Comments

28 Comments

This update has been unpushed.

What error do you get? Gajim does not contain any references to the axolotl module, so I would assume that any errors are rather due to changes in the omemo plugin (https://dev.gajim.org/gajim/gajim-plugins) but I don't see any relevant changes there.

BZ#1976828 adobe-source-sans-pro-fonts-3.042R is available
BZ#1934169 [abrt] gnome-shell: meta_frame_left_click_event(): gnome-shell killed by SIGABRT
BZ#1895644 postfix-3.5.8 is available
karma

This update fixes my font problems (#1893516). Thanks a lot!

BZ#1893516 Cannot use sourcesanspro/sourceserifpro anymore
BZ#1836685 cascadia-code-fonts-2005.15 is available
BZ#1663481 Please provide an updated version of gajim
BZ#1500533 DNF installs packages without verifying signatures